/*-----BRE-----*/

#about .methods .m-top-sect .sect-container .row .m-card-wrapper .m-card-inner {
	height: 100%;
}

#about .methods .m-top-sect.no-link {
	padding: 5rem 0 4rem 0;
}

.notp section {
	padding-top: 0;
}
.nobp section {
	padding-bottom: 0;
}

.jlb-accordion {
    padding: 5rem 0 5rem 0;
}

.jlb-accordion .contents .accordion .acc-component .tab-content-container .tab-body .panel-content .panel-text-container ul{
	color: #ffffff;
}

.jlb-service-accordion .accordion .acc-component .tab-header .btn {
    white-space: normal;
}

#about .abt-hero {
	background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.image-w-text .contents .row .col-text-container:before, .image-w-text .contents .row.reversed .col-text-container:after {
	display: none;
}

.image-w-text .contents .row .col-text-container {
	border-left: solid 0.5rem #007c8b;
}
.image-w-text .contents .row.reversed .col-text-container {
	border-left: 0;
	border-right: solid 0.5rem #007c8b;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select {
    padding: 0.5rem 0.75rem;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select {
    padding: 0.5rem 0.75rem;
    border-radius: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield {
    margin-bottom: 0;
}
.gform_wrapper form .gform_footer {
    justify-content: flex-start;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select::placeholder {
    color: inherit;
}
.gform_confirmation_wrapper {
    background-color: #007c8b;
}

.notop section {
    padding-top: 0;
}
.nobottom section {
    padding-bottom: 0;
}

#services .serv-abt .abt-bottom .abt-bottom-screen .abt-bottom-content .text-content {
    color: #ffffff;
}

html body a, html body a:focus, html body a:visited {
    text-decoration: none;
    color: #231f20;
    transition: 0.3s;
}


html body a:hover{
    text-decoration: none;
    color: inherit;
}

#about .get-rates .ins-div .ins-div-content .ins-div-panel .disclaimer {
    left: 0;
    transform: translateX(0);
    text-align: center;
}

/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

    border: 0;

    clip: rect(1px, 1px, 1px, 1px);

    clip-path: inset(50%);

    height: 1px;

    margin: -1px;

    overflow: hidden;

    padding: 0;

    position: absolute !important;

    width: 1px;

    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

    background-color: #eee;

    clip: auto !important;

    clip-path: none;

    color: #444;

    display: block;

    font-size: 1em;

    height: auto;

    left: 5px;

    line-height: normal;

    padding: 15px 23px 14px;

    text-decoration: none;

    top: 5px;

    width: auto;

    z-index: 100000;

    /* Above WP toolbar. */

}

/* Value Buttons */
.methods .cta-container-center {
	margin-top: auto;
}

/* IE FAQ Fix */
#jlb-serv-accordion .col-12 .row {
	width: 100%;
}

/* CENTERING FOR SAVINGS SECTION */
@media screen and (min-width: 679px) {
	.cost-title.h-one {
		left: -40px !important;
		width: 275px;
		text-align: center;
	}
	.cost-title.h-two {
		left: -50px !important;
		width: 275px;
		text-align: center;
	}
}

.book-appointment .appoint-btn, .book-appointment .appoint-btn svg {
    color: #ffffff;
}
.value .sect-container-top .row .left .left-text, .value .sect-container-bottom .row .value-statement .value-text {
    color: #000000;
}

/* FINALIZATIONS */

.services .sect-container .row .service-wrapper .service-inner,
.cost-section,
#about .page-billboard {
	background-color: rgba(35, 31, 32, 0.75);
}
#services .serv-page-billboard:before {
	background-color: rgba(0, 0, 0, 0.5);
}
.page-id-519 #services .serv-page-billboard:before {
    background-color: rgba(0, 0, 0, 0.6);
}

.cost-section .sect-container .fees .cost-div.savings .cost-title,
.cost-section .sect-container .fees .cost-div.savings .pricing .price,
.cost-section .sect-container .fees .cost-div.savings .pricing .save-percentage {
	color: #00ABC8
}

#about .get-rates .ins-div .ins-div-content .ins-div-panel .tabs-top .dropdown-menu.show {
    transform: unset !important;
    max-height: 28rem;
    overflow-y: scroll;
    width: 89%;
}

#covid-popup-btn {
	position: fixed;
    bottom: 0;
    left: 0;
    z-index: 5;
    padding: 0.5rem 1.25rem;
    background: #fff;
    border-top: 0.1rem solid #007c8b;
    border-right: 0.1rem solid #007c8b;
}
.is-trident.page-id-25 .services .arch,
.is-trident.page-id-25 .services .sect-container,
.is-trident.page-id-25 .locations,
.is-trident.page-id-25 .locations .location-row{
	z-index: 0;
}
.is-trident #covid-popup-btn {
  	z-index: 1;
}

.pum-theme-1185 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    background-color: #A40C34;
}

.locations .sect-bottom .swoosh-bg {
	z-index: -1;
}
.white-bg .image-w-text .contents .row .col-text-container {
    background-color: #ffffff;
}
.white-bg .image-w-text .contents .row .col-text-container .col-details p {
    color: inherit;
}

.no-heading .cta-heading {
	display: none;
}
.page-template-services .jlb-exam-prep-widget .bg-texture {
	z-index: -1;
}

/* COLOR BAR STYLES */
#page-template .child-header,
.page-template-about #about .child-header,
.page-template-services #services .child-header {
	background-image: url(../../../uploads/2021/05/FW-BAR.jpg) !important;
	background-size: contain;
    background-position: bottom;
    background-repeat: repeat-y;
}
.page-template-services #services .serv-abt .abt-mid .left .col-image:after {
	background-image: url(../../../uploads/2021/05/FW-BAR-rotated-1.jpg) !important;
    background-size: contain;
    background-position: bottom;
    background-repeat: repeat-x;
    width: 102%;
}

/* Portal Trigger */
header .header .header-nav .nav-top #portal-trigger {
    display: inline;
    color: #2a7de1;
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 1rem;
    transition: all 0.3s;
}
header .header .header-nav .nav-top #portal-trigger svg {
    margin-right: .5rem;
}
.footer .footer-top .row .ft-left .locations-acc .acc-component .tab-header.active2 button {
    white-space: normal;
}
.page-id-1479 .cta-bg-sect .sect-bg-image {
    background-color: rgba(50,50,50, 0.8);
}
a.on-top {
    position: relative;
    z-index: 1;
    font-weight: 600;
}

header .header .header-nav .nav-top a:hover,
header .header .header-nav .nav-top #portal-trigger:hover {
	color: #003359
}

.grecaptcha-badge {
    z-index: 10!important;
}
.rad-no-heading .jlb-centered-content .jlb-container h2 {
    display: none;
}


/* ADD OIA LINK TO FOOTER LOGO */
a.ft-logo {
	display: inline-block;
}

/* Styling for Additional buttons added to Contact page*/
.cta-container-contact {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.cta-container-contact .cta {
    padding: 1rem 1rem;
    text-transform: uppercase;
    transition: all 0.3s;
    color: #fff !important;
}

.cta-container-contact .cta:hover {
	 color: #007c8b !important;
}

.image-w-text .contents .row .col-text-container .cta {
    font-weight: 500;
    margin: 0.5rem;
    font-size: 0.75rem;
    min-width: 10rem;
	text-align: center;
}

.cta-container-contact {
    flex-wrap: wrap;
}

/* END styling for Additional buttons added to Contact page*/

.acr-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0.5rem 0;
}
.acr-row img {
    width: calc(25% - 1rem);
    margin: 1rem 0.5rem;
}
@media screen and (max-width: 576px) {
    .acr-row img {
        width: calc(50% - 2rem);
    	margin: 1rem;
    }
}

header .header .header-content {
    width: 20% !important;
}
@media only screen and (max-width: 768px) {
    header .header .header-content {
        width: 30% !important;
    }
}



/****GRACE****/
.blue-link{
	color:#00ABC8!important;
}
.blue-link a:hover{
	color:#231F20;
}

.services .sect-container .row-two .service-wrapper:last-child {
    display: none;
}

#about .get-rates .left-wrapper .ins-bg-img {
    background-color: rgba(10, 231, 255, 0.4);
}

/*#about .get-rates .right-wrapper .ins-bg-img {
    background-color: rgba(0, 169, 199, 0.4);
}*/

#about .abt-hero .sect-container .row .left {
	left: 2rem;
}

.locations .location-row .location-wrapper .location-top {
	background-position: center;
}

/* Styling for Provider Link Page Buttons */
a.button.no-flex-b1 {
    background-color: #003F72;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 1rem 4rem;
    transition: all 0.3s;
}

a.button.no-flex-b2 {
    background-color: #003F72;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 1rem 1.6rem;
    transition: all 0.3s;
}

a.button.no-flex-b3 {
    background-color: #003F72;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 1rem 2.8rem;
    transition: all 0.3s;
}

a.button.no-flex-b1:hover {
    background-color: #007A87;
    color: #fff;
    box-shadow: 0px 0px 0px #eee;
}

a.button.no-flex-b2:hover {
    background-color: #007A87;
    color: #fff;
    box-shadow: 0px 0px 0px #eee;
}

a.button.no-flex-b3:hover {
    background-color: #007A87;
    color: #fff;
    box-shadow: 0px 0px 0px #eee;
}

.page-id-1875 .jlb-centered-content .jlb-container h2:after {
	background-color: unset!important;
}

/* END STYLING FOR PROVIDER LINK PAGE */

/*** PATIENT PORTAL STYLES ***/
.patient-portal-top {
	min-height: 35rem;
}
.patient-portal-top h5 {
	margin-bottom: 1rem;
}
.patient-portal-top ul li {
	font-size:1.15rem;
}
.patient-portal-top ul li:not(:last-child) {
	margin-bottom: 0.95rem;
}
.patient-portal-button {
    display: inline-block;
    margin: 1.5rem auto;
    padding: 1rem 3rem;
    border-radius: 0.25rem;
    background: #e2600c;
    color: #fff !important;
    text-transform: uppercase;
    transition: background ease-in-out 0.4s;
}
.patient-portal-button:hover {
    background: #003f72;
}
.patient-portal-bottom .gform_widget .widget-title {
	text-align: center;
}
@media screen and (max-width: 768px) {
    .patient-portal-top .panel-grid-cell-empty {
        display: block !important;
    }
    .patient-portal-top .panel-grid-cell-empty div {
        min-height: 20rem;
    }
	.patient-portal-bottom .gfrom_button {
		margin: 0 auto;
	}
}


/*** END PATIENT PORTAL STYLES ***/


.board-certified .jlb-centered-content .jlb-container p{
	font-weight: 400;
}

.board-certified .jlb-centered-content .jlb-container a{
	color: #00ABC8;
}

.board-certified .jlb-centered-content .jlb-container a:hover{
	color: #007C8B;
}

.what-you-should-know .jlb-service-accordion{
	padding: 0rem 5vw 5rem 5vw;
}

.page-id-1955 .jlb-centered-content .jlb-container h2 {
    margin-bottom: 4rem;
}

.so-widget-jlb-centered-content .jlb-container a.button {
    display: flex;
    width: 18rem;
    margin: auto;
}

.list-styling ol li{
    list-style-position: inside;
}

/* Pay Online Page Styling */

.background-1.panel-cell-style{
  background-image: url(/wp-content/uploads/2023/01/MyDoc.png);
  background-size: contain;
}

.background-2.panel-cell-style{
  background-image: url(/wp-content/uploads/2023/01/iPhone-MyDocBill-01.png);
  background-size: contain;
}

.flexme {
    display: flex;
    flex-direction: column;
}

.top-pay-portals {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bottom-pay-portals {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top-butto {
    padding: 2rem;
}

.bottom-butto {
    padding: 2rem;
}

.payonline-bottom-border {
  border-bottom: 3px #231f20 solid;
  padding-bottom: 32px;
}

.payonline a.button.no-flex-b1 {
  border-radius: 15px;
  display: inline-block;
  padding: 15px 90px;
  transition: all 0.3s;
}

span.fineprint {
    font-size: .8rem;
}

.payonline h3 {
  color: #231f20;
}

.payonline span.orange {
    color: #4079BD;
}

.flexit.panel-row-style.panel-row-style-for-w63a1ed2143ed5-0 {
    align-items: center!important;
}

a.button.no-flex-b1.MyDocBill {
    padding: 15px 135px;
}

@media screen and (max-width:1440px){ 
  .payonline a.button.no-flex-b1 {
    border-radius: 15px;
    display: inline-block;
    text-align: center;
    padding: 1rem 2rem;
}
  a.button.no-flex-b1.MyDocBill {
    padding: 15px 135px;
}
}

@media screen and (max-width:400px) {
a.button.no-flex-b1.MyDocBill {
    padding: 15px 109px;
}
}

@media screen and (max-width:330px) {
a.button.no-flex-b1.MyDocBill {
    padding: 15px 87px;
}
}

/* END Pay Online Page Styling */

.contact-forms .jlb-centered-content {
    padding: 5rem 0 0 0;
}

.left-me section.jlb-centered-content {
    padding: 0 0 5rem 0;
}

.left-me .jlb-centered-content .jlb-container .row .col-12 {
	text-align: left;
}

.contact-forms em a {
    text-decoration: underline;
}

header .header .header-nav .nav-top a.orange {
	position: absolute;
    right: 5rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: -0.8rem 0;
    padding: 0 1rem;
    background: #00abc8;
    letter-spacing: 0.05rem;
    font-weight: 400;
    color: #fff;
}
header .header .header-nav .nav-top a.tel {
    position: absolute;
    right: 5rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: -0.8rem 0;
    padding: 0 1rem;
	font-size: 1.6rem;
    letter-spacing: 0.05rem;
    transform: translateY(125%);
}

.cta{
	background-color: #00abc8;
}

.cta:hover {
    background-color: #fff;
    color: #00abc8 !important;
}

.gform_wrapper form .gform_footer button.link.button{
	background-color: #00abc8;
}

.gform_wrapper form .gform_footer button.link.button:hover{
    background-color: #fff;
    color: #00abc8 !important;
}

.patient-portal-button{
	background-color: #00abc8;
}

.patient-portal-button:hover{
    background-color: #fff;
    color: #00abc8 !important;
}

.so-widget-jlb-centered-content .jlb-container a.button{
	background-color: #00abc8;
}

.so-widget-jlb-centered-content .jlb-container a.button:hover{
    background-color: #fff;
    color: #00abc8 !important;
}

.payonline a.button.no-flex-b1{
	background-color: #00abc8;
}

.payonline a.button.no-flex-b1:hover{
	background-color: #fff;
    color: #00abc8 !important;
}

.book-appointment .appoint-btn{
	background-color:#00abc8;
}

header .header .header-nav .nav-bottom .menu .menu-item a{
	color:#00abc8;
}

header .header .header-nav .nav-top a{
	color:#00abc8;
}

#about .methods .m-top-sect .sect-container .row .m-card-wrapper .m-card-inner{
	background-color:#00abc8;
}

.footer .jlb{
	background-color:#020202;
}

.footer .our-locations{
	background-color:#020202;
}

.footer .our-locations a{
	color:#00abc8;
}

.value .sect-container-top .row .left .left-subheading{
	color:#00abc8;
}

.value .sect-container-top .row .left .left-subheading:after{
	background-color:#00abc8;
}

.jlb-centered-content h2 {
    font-size: 2rem!important;
}

.jlb-centered-content h4 {
    font-size: 1.2rem!important;
}

.page-id-33 .jlb-centered-content h2 {
    font-size: 3rem!important;
}

.jlb-centered-content .jlb-container .row .col-12, .jlb-centered-content .jlb-container .row .col-md-6 {
    margin-bottom: 2.5rem;
}

.slc li {
	color: white;
}

.slc a {
	color: #00abc8!important;
}

@media only screen and (max-width: 1024px) {
#services .serv-abt .abt-mid .right .text-content {
    text-align: left;
}
}

@media only screen and (max-width: 576px){
#services .serv-page-billboard h1 {
    text-align: center;
}
	.page-id-3404 #services .serv-abt .abt-mid .bottom {
		display: none;
	}
}

/* Careers Page Styling */

.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container {
    display: flex;
    background: #5C87A1;
    border-radius: 10rem;
    min-height: 15.5rem;
    justify-content: center;
    align-items: center;5C87A1
}

@media screen and (min-width:1341px){
.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container {
    min-width: 15rem;
}

}

@media screen and (max-width:1340px){
.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container {
    min-height: 14rem;
}

.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container .so-widget-image {
    height: auto;
    max-width: 60%;
}

}


@media screen and (max-width:1024px){
.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container {
    min-height: 10rem;
}

.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container .so-widget-image {
    height: auto;
    max-width: 50%;
}

}

@media screen and (max-width:760px){
.page-id-3728 .so-widget-sow-image-default-17bc2272b535 .sow-image-container {
    border-radius: 10rem;
    min-height: 20rem;
    margin: auto;
    max-width: 50%;
}
}

.panel-cell-style.panel-cell-style-for-3728-1-1, .panel-cell-style.panel-cell-style-for-3728-2-1, .panel-cell-style.panel-cell-style-for-3728-3-1, .panel-cell-style.panel-cell-style-for-3728-4-1, .panel-cell-style.panel-cell-style-for-3728-5-1 {
    min-height: 35rem;
    background-repeat: no-repeat;
}

.so-widget-sow-image-default-d6014b76747a .sow-image-container {
    display: flex;
    background: #00254D;
    border-radius: 0px 50px 0px;
    min-height: 10rem;
    justify-content: center;
    align-items: center;
}

.so-widget-sow-image-default-d6014b76747a .sow-image-container .so-widget-image {
    display: block;
    max-width: 250px;
    max-height: 150px;
}

.page-id-3728  .so-widget-sow-editor.so-widget-sow-editor-base h3.widget-title {
    color: #231f20;
    text-align: left;
}

.so-widget-sow-editor.so-widget-sow-editor-base h3.widget-title {
    text-align: center;
    font-size: 2.5rem;
}

@media only screen and (max-width: 425px) {
    .so-widget-sow-editor.so-widget-sow-editor-base h3.widget-title {
    font-size: 2rem;
}
    
    #services .serv-page-billboard h1 {
    text-align: center;
}

    .mammogram-heading {
    padding-top: 5%;
    font-size: 2rem;
    
}
}

.page-id-3728 h4 {
    color: #0097A9;
    font-size: 1.2rem;
    font-weight: bold;
}

@media only screen and (min-width: 1441px) {

.laptop-screen.panel-row-style.panel-row-style-for-3728-6{
    display: none;
}
    
}

@media only screen and (max-width: 1440px) {

.large-screen.panel-row-style.panel-row-style-for-3728-5 {
    display:none;
    }

}
@media only screen and (min-width: 1025px) {
.nineties-desktop-screen.panel-row-style.panel-row-style-for-3728-7{
    display: none;
}
}
@media only screen and (max-width: 1024px) {

.laptop-screen.panel-row-style.panel-row-style-for-3728-6{
    display: none;
}
}           

@media only screen and (min-width: 769px) { 
.mobile-only.panel-widget-style.panel-widget-style-for-3728-8-0-1{
    display:none;   
    }
}
    
@media only screen and (max-width: 768px) { 
.large-screen.panel-widget-style.panel-widget-style-for-3728-8-0-0{
    display:none;   
    }
.career-top-icons.panel-row-style.panel-row-style-for-3728-0 {
        display: none;
    }
}

.page-id-3728 .so-widget-sow-image-default-d6014b76747a .sow-image-container {
    background: #5c87a1;
}


.page-id-3728 .so-widget-sow-image-default-d6014b76747a .sow-image-container .so-widget-image {
    padding: 1.5rem;
    height: auto;
    max-width: 250px;
}

.page-id-3728 .wst-accordion .md-container .accordion .acc-component .tab-header {
    background-color: #5C87A1;
}

.page-id-3728 .wst-accordion .md-container .accordion .acc-component .tab-content-container .acc-bg-texture {
background-color: #5C87A1;
}

.career-flex-me {
    display: flex;
}

/* original styling for career page bottom buttons
.career-butts{
    background-color: #005aec;
    color: #fff !important;
    text-align: center;
    border-radius: 4.5rem;
    padding: 2rem;
    font-size: 2rem;
    color: white;
    transition: all 0.3s;
}
*/

.career-butts {
    background-color: #ffff;
    color: #005aec!important;
    text-align: center;
    border-radius: 4.5rem;
    padding: 2rem;
    font-size: 2rem;
    color: white;
    transition: all 0.3s;
    border: 2px solid #2075ff;
}

.career-butts:hover {
background-color: #2075ff;
color: #fff !important;
}


span.bot-butt-txt {
    font-size: 1.5rem;
}

.page-id-3728 .browse-job-button .so-widget-sow-editor.so-widget-sow-editor-base h3.widget-title {
    text-align: center;
    color: white;
}

.page-id-3728 .browse-job-button h3 {
    color: white;
    padding: 1rem 10rem 0;
}

.page-id-3728 .browse-job-button p {
    color: white;
}

.browse-job-button.panel-widget-style.panel-widget-style-for-3728-1-1-0, .browse-job-button.panel-widget-style.panel-widget-style-for-3728-6-1-0 {
    padding: 1rem 0;
    background-color: #00abc8;
}

.browse-job-button.panel-widget-style.panel-widget-style-for-3728-1-1-0:hover, .browse-job-button.panel-widget-style.panel-widget-style-for-3728-6-1-0:hover  {
    background-color: #231f20;
}

.car-bot-row h3 {
    font-size: 1.70rem;
}

#pg-3728-1.panel-has-style .car-top-row.panel-row-style.panel-row-style-for-3728-1, #pg-3728-6.panel-has-style .car-bot-row.panel-row-style.panel-row-style-for-3728-6 {
    align-items: center;
}

.borderme {
    border-bottom: solid 4px black;
}

@media only screen and (max-width: 1441px) {
.page-id-3728 .browse-job-button h3 {
    padding: 1rem 7rem 0;
}
}

@media only screen and (max-width: 1025px) {
.page-id-3728 .browse-job-button h3 {
    padding: 1rem 3rem 0;
}
}

@media only screen and (max-width: 320px) {
.page-id-3728 .browse-job-button h3 {
    padding: 1rem 1rem 0;
}
}

/* End Careers Page Styling */

#covid-popup-btn {
    display: flex;
    align-items: center;
}

pum-theme-1185 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    margin-top: 0px;
}

div#covid-popup-btn {
    display: none;
}